---
sidebar_label: GetInstalledBrowsersOptions
---

# GetInstalledBrowsersOptions interface

#### Signature:

```typescript
export interface GetInstalledBrowsersOptions
```

## Properties

| Property | Modifiers | Type   | Description                                  | Default |
| -------- | --------- | ------ | -------------------------------------------- | ------- |
| cacheDir |           | string | The path to the root of the cache directory. |         |
